<mat-toolbar>QR Pass</mat-toolbar>

<a mat-button routerLink="/scanner" routerLinkActive="active">Scanner</a>
<a mat-button routerLink="/request" routerLinkActive="active">Request a QR pass</a>
<a mat-button routerLink="/status/1" routerLinkActive="active">Registration Pending</a>
<a mat-button routerLink="/status/2" routerLinkActive="active">Registration Approved</a>
<a mat-button routerLink="/status/3" routerLinkActive="active">Registration Denied</a>

<router-outlet></router-outlet>
